## gst-plugins-ugly1.0 0.11.91

=== debian/changelog ===
gst-plugins-ugly1.0 (0.11.91-1) experimental; urgency=low

  * New upstream release, "I’ll grind his bones to make my bread!":
    + debian/rules,
      debian/build-deps.in:
      - Depend on GStreamer core/base >= 0.11.91.
  * debian/build-deps.in:
    + Update debhelper, autoconf, automake and libtool dependencies.
  * debian/control.in:
    + Update Standards-Version.

 -- Sebastian Dröge <slomo@debian.org>  Mon, 21 May 2012 15:16:03 +0200

gst-plugins-ugly1.0 (0.11.90-1) experimental; urgency=low

  [ Olivier Naudan ]
  * Imported Upstream version 0.11.90
  * Imported debian/ from gst-plugins-ugly 0.10.19-1
  * Updated debian/ for GStreamer 1.0
  * debian/*.install: removed the plugins that have disappeared upstream
  * debian/*.install: added a new plugin, xingmux

  [ Sebastian Dröge ]
  * Build-depend on GLib >= 2.31.14.
  * Update copyright.

 -- Sebastian Dröge <slomo@debian.org>  Wed, 02 May 2012 20:29:44 +0200

gst-plugins-ugly0.10 (0.10.19-1) unstable; urgency=low

  * New upstream stable release, "Stronger":
    + debian/rules,
      debian/build-deps.in:
      - Require GStreamer core/base >= 0.10.36.

 -- Sebastian Dröge <slomo@debian.org>  Tue, 21 Feb 2012 10:51:40 +0100

gst-plugins-ugly0.10 (0.10.18.3-1) experimental; urgency=low

  * New upstream pre-release.

 -- Sebastian Dröge <slomo@debian.org>  Mon, 06 Feb 2012 11:08:55 +0100

gst-plugins-ugly0.10 (0.10.18.2-2) experimental; urgency=low

  * debian/control.in:
    + Build-depend on automake (>= 1.10), autoconf (>= 2.60) and
      libtool (>= 2.0) to make dh-autoreconf actually work.

 -- Sebastian Dröge <slomo@debian.org>  Wed, 14 Dec 2011 09:51:04 +0100

gst-plugins-ugly0.10 (0.10.18.2-1) experimental; urgency=low

  * New upstream pre-release:
    + debian/build-deps.in,
      debian/rules:
      - Build-depend on GStreamer core/base 0.10.35.2.
      - Build-depend on GLib 2.24.
      - Build-depend on ORC 0.4.11.
      - Don't build-depend anymore on libid3tag.
    + debian/patches/99_ltmain_as-needed.patch:
      - Refreshed to apply cleanly again.
  * debian/build-deps.in,
    debian/compat,
    debian/control.in,
    debian/gstreamer-plugins-ugly.install,
    debian/rules:
    + Transition package to multi-arch (Closes: #647488).
      Patch taken from the Ubuntu package.

 -- Sebastian Dröge <slomo@debian.org>  Mon, 12 Dec 2011 09:42:37 +0100

gst-plugins-ugly0.10 (0.10.18-3) unstable; urgency=low

  * Add lame to the ugly plugin set as it's available in Debian now (Closes: #636065).

 -- Fabian Greffrath <fabian+debian@greffrath.com>  Fri, 29 Jul 2011 13:33:09 +0200

gst-plugins-ugly0.10 (0.10.18-2) unstable; urgency=low

  * Add x264enc to the ugly plugin set as it's available in debian now

 -- Sjoerd Simons <sjoerd@debian.org>  Tue, 26 Jul 2011 20:46:34 +0100

gst-plugins-ugly0.10 (0.10.18-1) unstable; urgency=low

  * New upstream release, "Extra Life".

 -- Sebastian Dröge <slomo@debian.org>  Tue, 10 May 2011 15:54:01 +0200

gst-plugins-ugly0.10 (0.10.17.3-1) experimental; urgency=low

  * New upstream pre-release.

 -- Sebastian Dröge <slomo@debian.org>  Wed, 27 Apr 2011 16:09:41 +0200

gst-plugins-ugly0.10 (0.10.17.2-1) experimental; urgency=low

  [ Alessandro Decina ]
  * debian/rules:
    + Include dh-autoreconf cdbs rule
  * debian/build-deps.in:
    + Add dependency on dh-autoreconf

  [ Sebastian Dröge ]
  * New upstream pre-release.

 -- Sebastian Dröge <slomo@debian.org>  Sun, 17 Apr 2011 11:34:16 +0200

gst-plugins-ugly0.10 (0.10.17-2) unstable; urgency=low

  * Upload to unstable.

 -- Sebastian Dröge <slomo@debian.org>  Tue, 22 Mar 2011 15:25:53 +0100

gst-plugins-ugly0.10 (0.10.17-1) experimental; urgency=low

  * New upstream stable release, "Raised by Wolves".

 -- Sebastian Dröge <slomo@debian.org>  Sat, 22 Jan 2011 13:57:04 +0100

gst-plugins-ugly0.10 (0.10.16.4-1) experimental; urgency=low

  * New upstream pre-release.

 -- Sebastian Dröge <slomo@debian.org>  Wed, 19 Jan 2011 21:19:02 +0100

gst-plugins-ugly0.10 (0.10.16.3-1) experimental; urgency=low

  * New upstream pre-release.

 -- Sebastian Dröge <slomo@debian.org>  Thu, 13 Jan 2011 13:43:53 +0100

gst-plugins-ugly0.10 (0.10.16.2-1) experimental; urgency=low

  [ Emilio Pozuelo Monfort ]
  * debian/build-deps.in,
    debian/rules:
    + Use dpkg-vendor instead of lsb_release.

  [ Sebastian Dröge ]
  * New upstream pre-release:
    + debian/build-deps.in:
      - Require ORC >= 0.4.6.

 -- Sebastian Dröge <slomo@debian.org>  Mon, 10 Jan 2011 17:34:11 +0100

gst-plugins-ugly0.10 (0.10.16-2) experimental; urgency=low

  * debian/build-deps.in:
    + Add epoch to the orc build dependency to get dependencies on
      the correct version.

 -- Sebastian Dröge <slomo@debian.org>  Fri, 17 Sep 2010 13:28:42 +0200

gst-plugins-ugly0.10 (0.10.16-1) experimental; urgency=low

  * New upstream release, "Because He Knows the Time is Short".

 -- Sebastian Dröge <slomo@debian.org>  Fri, 03 Sep 2010 12:36:41 +0200

gst-plugins-ugly0.10 (0.10.15.6-1) experimental; urgency=low

  * New upstream pre-release.

 -- Sebastian Dröge <slomo@debian.org>  Mon, 30 Aug 2010 16:12:57 +0200

gst-plugins-ugly0.10 (0.10.15.5-1) experimental; urgency=low

  * New upstream pre-release.

 -- Sebastian Dröge <slomo@debian.org>  Wed, 25 Aug 2010 22:12:59 +0200

gst-plugins-ugly0.10 (0.10.15.4-1) experimental; urgency=low

  * New upstream pre-release.

 -- Sebastian Dröge <slomo@debian.org>  Sat, 21 Aug 2010 21:59:43 +0200

gst-plugins-ugly0.10 (0.10.15.3-1) experimental; urgency=low

  * New upstream pre-release.

 -- Sebastian Dröge <slomo@debian.org>  Wed, 11 Aug 2010 21:20:10 +0200

gst-plugins-ugly0.10 (0.10.15.2-1) experimental; urgency=low

  [ Sebastian Dröge ]
  * debian/patches/01_x264-i-weighted-pred.patch:
    + Don't fail the build if x264 is accidentially installed but
      an older version is used (Closes: #584094).
      Patch from upstream bugzilla.

  [ أحمد المحمودي (Ahmed El-Mahmoudy) ]

