## gst-plugins-ugly1.0 0.11.92

=== debian/changelog ===
gst-plugins-ugly1.0 (0.11.92-1) experimental; urgency=low

  * New upstream release, "Hey You":
    + debian/rules,
      debian/build-deps.in:
      - Depend on GStreamer core/base >= 0.11.92.
    + debian/build-deps.in:
      - Depend on libx264-dev >= 2:0.106.

 -- Sebastian Dröge <slomo@debian.org>  Fri, 08 Jun 2012 13:30:02 +0200
