=== debian/control ===
--- 
+++ 
@@ -12,17 +12,17 @@
                debhelper (>= 9),
                dh-autoreconf,
                dpkg-dev (>= 1.15.1),
-               libgstreamer1.0-dev (>= 0.11.91),
+               libgstreamer1.0-dev (>= 0.11.92),
                gstreamer1.0-doc,
                gstreamer1.0-plugins-base,
                gstreamer1.0-plugins-base-doc,
-               gstreamer1.0-tools (>= 0.11.91),
+               gstreamer1.0-tools (>= 0.11.92),
                gtk-doc-tools,
                liba52-0.7.4-dev,
                libcdio-dev (>= 0.76),
                libdvdread-dev (>= 0.9.0),
                libglib2.0-dev (>= 2.31.14),
-               libgstreamer-plugins-base1.0-dev (>= 0.11.91),
+               libgstreamer-plugins-base1.0-dev (>= 0.11.92),
                libmad0-dev (>= 0.15),
                libmp3lame-dev,
                libmpeg2-4-dev (>= 0.4.0),
@@ -32,7 +32,7 @@
                libsidplay1-dev,
                libtool (>= 2.2.6),
                libtwolame-dev (>= 0.3.10),
-               libx264-dev (>= 0.55.0),
+               libx264-dev (>= 2:0.106),
                pkg-config (>= 0.11.0)
 Standards-Version: 3.9.3
 Vcs-Git: git://anonscm.debian.org/pkg-gstreamer/gst-plugins-ugly1.0.git
