## gst-plugins-ugly1.0 0.11.93

=== debian/changelog ===
gst-plugins-ugly1.0 (0.11.93-1) experimental; urgency=low

  * New upstream release:
    + debian/rules,
      debian/build-deps.in:
      - Depend on GStreamer core/base >= 0.11.93.
    + debian/build-deps.in:
      - Depend on libx264-dev >= 2:0.106.
      - Depend on ORC >= 0.4.16.
      - Depend on GLIB >= 2.23.

 -- Sebastian Dröge <slomo@debian.org>  Thu, 09 Aug 2012 11:28:47 +0200
