=== debian/control ===
--- 
+++ 
@@ -12,17 +12,17 @@
                debhelper (>= 9),
                dh-autoreconf,
                dpkg-dev (>= 1.15.1),
-               libgstreamer1.0-dev (>= 0.11.93),
+               libgstreamer1.0-dev (>= 0.11.94),
                gstreamer1.0-doc,
                gstreamer1.0-plugins-base,
                gstreamer1.0-plugins-base-doc,
-               gstreamer1.0-tools (>= 0.11.93),
-               gtk-doc-tools,
+               gstreamer1.0-tools (>= 0.11.94),
+               gtk-doc-tools (>= 1.12),
                liba52-0.7.4-dev,
                libcdio-dev (>= 0.76),
                libdvdread-dev (>= 0.9.0),
                libglib2.0-dev (>= 2.32),
-               libgstreamer-plugins-base1.0-dev (>= 0.11.93),
+               libgstreamer-plugins-base1.0-dev (>= 0.11.94),
                libmad0-dev (>= 0.15),
                libmp3lame-dev,
                libmpeg2-4-dev (>= 0.4.0),
