## gst-plugins-ugly1.0 1.0.2

=== debian/changelog ===
gst-plugins-ugly1.0 (1.0.2-1) unstable; urgency=low

  * New upstream bugfix release.

 -- Sebastian Dröge <slomo@debian.org>  Thu, 25 Oct 2012 14:01:36 +0200
