## gst-plugins-ugly1.0 1.0.3

=== debian/changelog ===
gst-plugins-ugly1.0 (1.0.3-1) unstable; urgency=low

  * New upstream bugfix release.

 -- Sebastian Dröge <slomo@debian.org>  Wed, 21 Nov 2012 14:56:18 +0100
