## gst-plugins-ugly1.0 1.0.4

=== debian/changelog ===
gst-plugins-ugly1.0 (1.0.4-1) unstable; urgency=low

  * New upstream bugfix release.

 -- Sebastian Dröge <slomo@debian.org>  Wed, 19 Dec 2012 10:33:01 +0100
