## gst-plugins-ugly1.0 1.0.5

=== debian/changelog ===
gst-plugins-ugly1.0 (1.0.5-1) unstable; urgency=low

  * New upstream bugfix release.

 -- Sebastian Dröge <slomo@debian.org>  Tue, 08 Jan 2013 13:51:24 +0100
