## gst-plugins-ugly1.0 1.0.7

=== debian/changelog ===
gst-plugins-ugly1.0 (1.0.7-1) unstable; urgency=low

  * New upstream bugfix release.

 -- Sebastian Dröge <slomo@debian.org>  Fri, 26 Apr 2013 14:09:39 +0200
