## gst-plugins-ugly1.0 1.0.8

=== debian/changelog ===
gst-plugins-ugly1.0 (1.0.8-1) unstable; urgency=low

  * New upstream bugfix release.

 -- Sebastian Dröge <slomo@debian.org>  Sat, 13 Jul 2013 11:34:26 +0200
