## gst-plugins-ugly1.0 1.1.3

=== debian/changelog ===
gst-plugins-ugly1.0 (1.1.3-1) experimental; urgency=low

  * New upstream development snapshot:
    + debian/build-deps.in,
      debian/rules:
      - Build depend on GStreamer and gst-plugins-base >= 1.1.3.

 -- Sebastian Dröge <slomo@debian.org>  Tue, 30 Jul 2013 08:53:05 +0200

gst-plugins-ugly1.0 (1.1.2-1) experimental; urgency=low

  * New upstream development snapshot:
    + debian/build-deps.in,
      debian/rules:
      - Build depend on GStreamer and gst-plugins-base >= 1.1.2.
      - Build depend on orc >= 0.4.17.

 -- Sebastian Dröge <slomo@debian.org>  Sun, 14 Jul 2013 12:08:01 +0200
