=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
                debhelper (>= 9),
                dh-autoreconf,
                dpkg-dev (>= 1.15.1),
-               libgstreamer1.0-dev (>= 1.0.0),
+               libgstreamer1.0-dev (>= 1.1.3),
                gstreamer1.0-doc,
                gstreamer1.0-plugins-base (>= 1.0.0),
                gstreamer1.0-plugins-base-doc,
@@ -21,13 +21,13 @@
                libcdio-dev (>= 0.76),
                libdvdread-dev (>= 0.9.0),
                libglib2.0-dev (>= 2.32),
-               libgstreamer-plugins-base1.0-dev (>= 1.0.0),
+               libgstreamer-plugins-base1.0-dev (>= 1.1.3),
                libmad0-dev (>= 0.15),
                libmp3lame-dev,
                libmpeg2-4-dev (>= 0.4.0),
                libopencore-amrnb-dev,
                libopencore-amrwb-dev,
-               liborc-0.4-dev (>= 1:0.4.16),
+               liborc-0.4-dev (>= 1:0.4.17),
                libsidplay1-dev,
                libtool (>= 2.2.6),
                libtwolame-dev (>= 0.3.10),
