## gst-plugins-ugly1.0 1.2.0

=== debian/changelog ===
gst-plugins-ugly1.0 (1.2.0-1) unstable; urgency=low

  * New upstream stable release:
    + debian/build-deps.in,
      debian/rules:
      - Build depend on GStreamer and gst-plugins-base >= 1.2.0.

 -- Sebastian Dröge <slomo@debian.org>  Tue, 24 Sep 2013 16:52:08 +0200

gst-plugins-ugly1.0 (1.1.90-1) experimental; urgency=low

  * New upstream release candidate:
    + debian/build-deps.in,
      debian/rules:
      - Build depend on GStreamer and gst-plugins-base >= 1.1.90.

 -- Sebastian Dröge <slomo@debian.org>  Thu, 19 Sep 2013 12:50:32 +0200
