## gst-plugins-ugly1.0 1.2.2

=== debian/changelog ===
gst-plugins-ugly1.0 (1.2.2-1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Sebastian Dröge <slomo@debian.org>  Fri, 27 Dec 2013 11:03:19 +0100
