## gst-plugins-ugly1.0 1.2.3

=== debian/changelog ===
gst-plugins-ugly1.0 (1.2.3-2build1) trusty; urgency=medium

  * No-change rebuild for x264 soname bump.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 24 Mar 2014 05:55:30 +0000

gst-plugins-ugly1.0 (1.2.3-2) unstable; urgency=medium

  * debian/patches/01_a52dec-configure.patch:
    + Fix configure check for a52dec after latest upload of a52dec.
      Patch taken from multiple upstream commits (Closes: #739803).

 -- Sebastian Dröge <slomo@debian.org>  Sun, 23 Feb 2014 11:09:07 +0100

gst-plugins-ugly1.0 (1.2.3-1) unstable; urgency=medium

  [ Iain Lane ]
  * Drop ltmain-as-needed and do the same with dh_autoreconf --as-needed.
    Thanks, Logan Rosen. (Closes: #734560) 

  [ Sebastian Dröge ]
  * New upstream bugfix release.

 -- Sebastian Dröge <slomo@debian.org>  Sun, 09 Feb 2014 11:27:13 +0100
