=== debian/control ===
--- 
+++ 
@@ -35,7 +35,7 @@
                pkg-config (>= 0.11.0)
 Standards-Version: 3.9.3
 Vcs-Git: git://anonscm.debian.org/pkg-gstreamer/gst-plugins-ugly1.0.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-gstreamer/gst-plugins-ugly1.0.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-gstreamer/gst-plugins-ugly1.0.git;a=summary
 Homepage: http://gstreamer.freedesktop.org/modules/gst-plugins-ugly.html
 
 Package: gstreamer1.0-plugins-ugly-doc
