## gst-plugins-ugly1.0 1.2.4

=== debian/changelog ===
gst-plugins-ugly1.0 (1.2.4-1~bpo70+1) wheezy-backports; urgency=medium

  * Backport to wheezy, no changes required.

 -- Sebastian Dröge <slomo@debian.org>  Wed, 28 May 2014 11:35:29 +0200

gst-plugins-ugly1.0 (1.2.4-1) unstable; urgency=medium

  * New upstream bugfix release:
    + debian/patches/01_a52dec-configure.patch:
      - Dropped, merged upstream.

 -- Sebastian Dröge <slomo@debian.org>  Sat, 19 Apr 2014 15:48:49 +0200
