## gst-plugins-ugly1.0 1.4.5

=== debian/changelog ===
gst-plugins-ugly1.0 (1.4.5-1ubuntu3) wily; urgency=medium

  * No change rebuild for new x264 

 -- Micah Gersten <micahg@ubuntu.com>  Tue, 12 May 2015 22:48:08 -0500

gst-plugins-ugly1.0 (1.4.5-1ubuntu2) vivid; urgency=medium

  * Add Breaks/Replaces for file move.

 -- Iain Lane <laney@debian.org>  Mon, 12 Jan 2015 15:44:37 +0000

gst-plugins-ugly1.0 (1.4.5-1ubuntu1) vivid; urgency=medium

  * Split AMR out into a gstreamer1.0-plugins-ugly-amr package.
  * Run dh_install with --fail-missing to error out if files aren't installed.

 -- Iain Lane <laney@debian.org>  Mon, 12 Jan 2015 11:11:31 +0000

gst-plugins-ugly1.0 (1.4.5-1) experimental; urgency=medium

  * New upstream bugfix release.

 -- Sebastian Dröge <slomo@debian.org>  Thu, 18 Dec 2014 12:25:44 +0100
