=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: gst-plugins-ugly1.0
 Section: libs
 Priority: optional
-Maintainer: Maintainers of GStreamer packages <pkg-gstreamer-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Maintainers of GStreamer packages <pkg-gstreamer-maintainers@lists.alioth.debian.org>
 Uploaders: Loic Minier <lool@dooz.org>,
            Sebastian Dröge <slomo@debian.org>
 Build-Depends: autoconf (>= 2.62),
@@ -58,7 +59,8 @@
 Package: gstreamer1.0-plugins-ugly
 Architecture: any
 Multi-Arch: same
-Depends: ${misc:Depends},
+Depends: gstreamer1.0-plugins-ugly-amr (= ${binary:Version}),
+         ${misc:Depends},
          ${shlibs:Depends}
 XB-GStreamer-Version: ${gstreamer:Version}
 XB-GStreamer-Elements: ${gstreamer:Elements}
@@ -77,6 +79,31 @@
  .
  This package contains plugins from the "ugly" set, a set of
  good-quality plug-ins that might pose distribution problems.
+
+Package: gstreamer1.0-plugins-ugly-amr
+Architecture: any
+Multi-Arch: same
+Depends: ${misc:Depends},
+         ${shlibs:Depends}
+XB-GStreamer-Version: ${gstreamer:Version}
+XB-GStreamer-Elements: ${gstreamer:Elements}
+XB-GStreamer-URI-Sources: ${gstreamer:URISources}
+XB-GStreamer-URI-Sinks: ${gstreamer:URISinks}
+XB-GStreamer-Encoders: ${gstreamer:Encoders}
+XB-GStreamer-Decoders: ${gstreamer:Decoders}
+Provides: ${gstreamer:Provides}
+Replaces: gstreamer1.0-plugins-ugly (<< 1.4.5)
+Breaks: gstreamer1.0-plugins-ugly (<< 1.4.5)
+Description: GStreamer plugins from the "ugly" set
+ GStreamer is a streaming media framework, based on graphs of filters
+ which operate on media data.  Applications using this library can do
+ anything from real-time sound processing to playing videos, and just
+ about anything else media-related.  Its plugin-based architecture means
+ that new data types or processing capabilities can be added simply by
+ installing new plug-ins.
+ .
+ This package contains the AMR plugins from the "ugly" set, an audio
+ compression format which is optimised for coding speech.
 
 Package: gstreamer1.0-plugins-ugly-dbg
 Architecture: any
