=== debian/rules ===
--- 
+++ 
@@ -57,7 +57,7 @@
 # EXTRA_PLUGINS: See debian/README.Debian for docs
 EXTRA_PLUGINS +=
 
-PLUGINS += plugins-ugly $(EXTRA_PLUGINS)
+PLUGINS += plugins-ugly plugins-ugly-amr $(EXTRA_PLUGINS)
 ifeq ($(DEB_HOST_ARCH_OS),linux)
 PLUGINS +=
 endif
@@ -169,4 +169,7 @@
 # Disable inclusion of large upstream ChangeLog
 DEB_INSTALL_CHANGELOGS_ALL :=
 
+# Fail when files aren't installed
+DEB_DH_INSTALL_ARGS := --fail-missing -X.la
+
 .PHONY: maint
