## gst-plugins-ugly1.0 1.5.1

=== debian/changelog ===
gst-plugins-ugly1.0 (1.5.1-1ubuntu2) wily; urgency=medium

  * No-change rebuild against libsidplay1v5

 -- Martin Pitt <martin.pitt@ubuntu.com>  Wed, 12 Aug 2015 11:51:54 +0200

gst-plugins-ugly1.0 (1.5.1-1ubuntu1) wily; urgency=medium

  * Merge with Debian. Remaining changes:
    + Split AMR out into a gstreamer1.0-plugins-ugly-amr package.
    + Run dh_install with --fail-missing to error out if files aren't
      installed.
  * debian/watch: Update to match current URL scheme

 -- Iain Lane <iain.lane@canonical.com>  Mon, 15 Jun 2015 10:25:07 +0100

gst-plugins-ugly1.0 (1.5.1-1) experimental; urgency=medium

  * New unstable upstream release.

 -- Sebastian Dröge <slomo@debian.org>  Sun, 07 Jun 2015 11:07:42 +0200

gst-plugins-ugly1.0 (1.5.0.1+git20150513-1) experimental; urgency=medium

  * New upstream GIT snapshot.

 -- Sebastian Dröge <slomo@debian.org>  Wed, 13 May 2015 13:25:26 +0300

gst-plugins-ugly1.0 (1.5.0.1+git20150316-1) experimental; urgency=medium

  * New upstream GIT snapshot.

 -- Sebastian Dröge <slomo@debian.org>  Tue, 17 Mar 2015 09:24:19 +0100
