## gst-plugins-ugly1.0 1.5.90

=== debian/changelog ===
gst-plugins-ugly1.0 (1.5.90-1ubuntu1) wily; urgency=medium

  * Merge with Debian. Remaining changes:
    + Split AMR out into a gstreamer1.0-plugins-ugly-amr package.
    + Run dh_install with --fail-missing to error out if files aren't
      installed.
    + debian/control{,.in}: Update Vcs-* for Ubuntu

 -- Iain Lane <iain.lane@canonical.com>  Fri, 04 Sep 2015 18:14:01 +0100

gst-plugins-ugly1.0 (1.5.90-1) experimental; urgency=medium

  * New upstream release candidate.

 -- Iain Lane <laney@debian.org>  Wed, 19 Aug 2015 14:01:48 +0300

gst-plugins-ugly1.0 (1.5.2-1) experimental; urgency=medium

  [ Iain Lane ]
  * debian/watch: Update to match current URL scheme

  [ Sebastian Dröge ]
  * New unstable upstream release.

 -- Iain Lane <laney@debian.org>  Mon, 15 Jun 2015 09:36:32 +0100

gst-plugins-ugly1.0 (1.5.1-1ubuntu2) UNRELEASED; urgency=medium

  * debian/control{,.in}: Update Vcs-* for Ubuntu

 -- Iain Lane <iain.lane@canonical.com>  Fri, 04 Sep 2015 18:13:03 +0100
