=== debian/control ===
--- 
+++ 
@@ -5,24 +5,24 @@
 XSBC-Original-Maintainer: Maintainers of GStreamer packages <pkg-gstreamer-maintainers@lists.alioth.debian.org>
 Uploaders: Loic Minier <lool@dooz.org>,
            Sebastian Dröge <slomo@debian.org>
-Build-Depends: autoconf (>= 2.62),
-               automake (>= 1.11),
+Build-Depends: autoconf (>= 2.69),
+               automake (>= 1.14),
                autopoint (>= 0.17),
                autotools-dev,
                cdbs (>= 0.4.93),
                debhelper (>= 9),
                dh-autoreconf,
                dpkg-dev (>= 1.15.1),
-               libgstreamer1.0-dev (>= 1.4.0),
+               libgstreamer1.0-dev (>= 1.5.90),
                gstreamer1.0-doc,
-               gstreamer1.0-plugins-base (>= 1.4.0),
+               gstreamer1.0-plugins-base (>= 1.5.90),
                gstreamer1.0-plugins-base-doc,
                gtk-doc-tools (>= 1.12),
                liba52-0.7.4-dev,
                libcdio-dev (>= 0.76),
                libdvdread-dev (>= 0.9.0),
                libglib2.0-dev (>= 2.32),
-               libgstreamer-plugins-base1.0-dev (>= 1.4.0),
+               libgstreamer-plugins-base1.0-dev (>= 1.5.90),
                libmad0-dev (>= 0.15),
                libmp3lame-dev,
                libmpeg2-4-dev (>= 0.4.0),
@@ -35,8 +35,8 @@
                libx264-dev (>= 2:0.120),
                pkg-config (>= 0.11.0)
 Standards-Version: 3.9.3
-Vcs-Git: git://anonscm.debian.org/pkg-gstreamer/gst-plugins-ugly1.0.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-gstreamer/gst-plugins-ugly1.0.git;a=summary
+Vcs-Git: git://git.launchpad.net/~ubuntu-desktop/ubuntu/+source/gst-plugins-ugly1.0
+Vcs-Browser: https://code.launchpad.net/~ubuntu-desktop/ubuntu/+source/gst-plugins-ugly1.0/+git/gst-plugins-ugly1.0
 Homepage: http://gstreamer.freedesktop.org/modules/gst-plugins-ugly.html
 
 Package: gstreamer1.0-plugins-ugly-doc
